Subject: Fwd: CJC Complaint No. 10376
From: Patrick Turner <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 15:26:44 -0700

Claims of "Catching The Nazi" and "That's what you get" ... Just like Karen
Horowitz ``my people were procuscited, you deserve nothing from me" ... for
some reason they act like they are high and mighty talking to the church
like they are better than the world - call people like myself "goy"

THIS IS PROCUITITION AGAINST MY BELIEFS: on both grounds of religious and
political practices! ILLEGAL!
This complaint is against Judge Kalo Wilcox and she has potentially
committed a crime. She blatantly disregarded evidence on file, prior
history (including their harmful acts like Shawn's suicide attempt with a
shotgun / him and his wife still has weapons even after being commuted in
2016), possible omitted evidence and she didn't follow the law as she even
claim she represents. Refusing EITHER a temp order or full order of any
sort; as if she didn't even look at the evidence or care for public safety.
She quotes under Washington State Law Chapter 10.14 RCW that she has a very
'particular set of findings' that are NOT possible with what I am providing
[See Attachments] https://apps.leg.wa.gov/RCW/default.aspx?cite=10.14

One piece of evidence related to stalking/harassment: Running into these
people occur from time-to-time but not as frequently as the occurrences
prior to 2019.
[also sent via email to authorities; attached as evidence]
A shopping trip on Sunday, March 21, 2021 went bad in hawks prairie area at
Walmart on 1401 Galaxy Drive NE, Lacey, WA 98516. I also get spoke at or
down to from various people even at Grocery Outlet and Costco there. I've
been searching for my grass fed eggs, whey protein and MCT oil (harder to
come by).

"Sailor" Shawn M. Vandervort and Kendra Oatfield from Elma, WA about 1PM
(13:00) to about 1:30PM (13:30) appeared at Walmart, went to the same isle
as me, then I promptly left without purchase. They remind me of Clint
Larson born in 1988, and I don't want to take any chances with them. I met
Clint at Telecare Thurston E&T in March/April 2019, on false charges setup
by these similar people whom have no MEDICAL history nor know my personal
life other than the news lies that keep getting spread (whom claim I needed
help who also know the club/bar scene downtown) and you don't want to mess
with them. I was told by FBI that this might be similar to Josh "Hatchet"
Steever.

Judge Kalo Wilcox denied the Anti-Harassment / Anti-stalking orders for
both: Patrick A. Turner (me) vs. Shawn M. Vandervort No. UHS21-046 &
Patrick A. Turner (me) vs. Jared J. Green No. UHS21-045. In person and
cyber threats of harm are classified as evidence, exclusion from church
worship or other public areas that they claim as their territory is also
illegal and punishable by law! Following another and/or forcing them to
speak to you [or just making me feel uncomfortable/upset on purpose]  when
they already said they no longer wanted to speak or see me is classified as
STALKING but she refused. They have also claimed they don't know me anymore
or want to associate with "chauvinist" "nazi" "filth" and have driven me
away on their bias bigotry. They even started to claim that I am a molester
or "crotch grabber" or only speaking with all the women. (Verified also in
their Facebook/Social Media screenshot evidence and also my photos proving
that I've interacted with them also for many years. I am NOT "new", "crazy"
or "unknown" as they claim.) The other piece of evidence is from the flyer
given to all participants at Northwest Life Center / Elma House of Prayer
church function from December 2018 (and New Years 2019); proving again I'm
NOT new, unknown or "losing it".

These reports were also sent to FACEBOOK Inc. plus Comcast / Xfinity can
also verify their activities. I have online accounts also being attacked /
hacked that may or may not be related to them. [Including my personal xfi /
xfinity comcast account in which I had reports of illegal activities coming
from unknown devices and locations in Olympia/Lacey, WA using the logins
for wifi app; I had to remove Shawn's information multiple times but some
how when I call or go online they claim it is HIM. He hasn't ever lived
here nor should he have access to any of my accounts or passwords. Also,
Apr 3, 2021, 11:15 AM my Snapchat password got reset / attempted
unauthorized account access again.]

She then claimed that THIS MATTER ENDS TODAY for both Mr. Green and Mr.
Vandervort; then not putting in a temp, full or ANY type of orders...
This could result in damage, death or other harm to not just myself, family
but also others and even property. [In public or private.]

Witnesses/Evidence for Today 4/5/2021
https://www.youtube.com/watch?v=0Cv8z4V5RAE
Thurston County District Court 2 1:30PM PST
District Court Judge Kalo Wilcox
Patrick Turner
Ryan Hunt
Zelena Jones
Kathryn Rowe
Jason Schuyler
Roland and Cindy G.

Timestamp 4:10 through 6:30

---------- Forwarded message ---------
From: no-reply <[email-masked]>
Date: Tue, Jun 29, 2021 at 11:55 AM
Subject: CJC Complaint No. 10376
To: [email-masked] <[email-masked]>

***Do not reply to this email as the address is not monitored and does not
accept replies***

*CONFIDENTIAL*

Patrick Turner

9812 Steamboat Island Rd. NW

Olympia, WA 98502

[email-masked]

RE:      Complaint No. 10376

Dear Patrick Turner:

The Commission on Judicial Conduct has considered your complaint of ethical
misconduct.

Under the state constitution, the Commission is limited to enforcing the
Code of Judicial Conduct.  It does not decide whether the judge made the
right decisions.  The Commission must find clear, cogent and convincing
evidence of a violation of the Code of Judicial Conduct before proceeding
further.

The Commission members found that no violation of the Code of Judicial
Conduct was proven in this matter.  Accordingly, this complaint has been
dismissed.

We appreciate your assistance.

Sincerely,

Commission on Judicial Conduct

***Do not reply to this email as the address is not monitored and does not
accept replies***